module git.arav.su/Arav/dwelling-home

go 1.17

require (
	git.arav.su/Arav/justcaptcha/v2 v2.1.0
	git.arav.su/Arav/justguestbook v1.3.2
	github.com/gomarkdown/markdown v0.0.0-20230716120725-531d2d74bc12
	github.com/pkg/errors v0.9.1
)

require (
	github.com/fogleman/gg v1.3.0 // indirect
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0 // indirect
	golang.org/x/image v0.11.0 // indirect
)

require (
	git.arav.su/Arav/httpr v0.3.1
	github.com/mattn/go-sqlite3 v1.14.17 // indirect
)
